Bug 730392 - Visual corruption in the gnome-shell applications menu.
Summary: Visual corruption in the gnome-shell applications menu.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 18:32 UTC by Dominic Ottaviano
Modified: 2012-08-07 17:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:50:10 UTC


Attachments (Terms of Use)
Image of the corruption. (1.33 MB, image/png)
2011-08-12 18:32 UTC, Dominic Ottaviano
no flags Details
Visual corruption randomly happened (453.67 KB, image/png)
2011-09-15 13:03 UTC, hnrch
no flags Details

Description Dominic Ottaviano 2011-08-12 18:32:41 UTC
Created attachment 518087 [details]
Image of the corruption.

Description of problem: There is this black bar that appears on the applications window when scrolling.


Version-Release number of selected component (if applicable): gdm-1:3.0.4-1.fc15


How reproducible: Every time


Steps to Reproduce:
1. Scroll in the applications menu.
2. Observe black bar.
  
Actual results: Black bar


Expected results: No black bar


Additional info:

Comment 1 hnrch 2011-09-15 13:03:52 UTC
Created attachment 523373 [details]
Visual corruption randomly happened

I have the same bug, i can't reproduce it, because it just happens randomly.

Comment 2 Fedora End Of Life 2012-08-07 17:50:12 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.